#term_standardisation_element1{
font-size:11.0pt;font-family:

}
#term_standardisation_element2{
font-size:11.0pt;font-family:
}
#term_standardisation_element3{
font-size:11.0pt;
font-family:
}
#term_standardisation_element4{
font-size:11.0pt;font-family:
}
#term_standardisation_element5{
font-size:11.0pt;
font-family:
}
#term_standardisation_element6{
font-size:11.0pt;font-family:
}
#term_standardisation_element7{
font-size:11.0pt;
font-family:
}
#term_standardisation_element8{
font-size:11.0pt;font-family:
}
#term_standardisation_element9{
font-size:11.0pt;
font-family:
}
#term_standardisation_element10{
font-size:11.0pt;font-family:
}
#term_standardisation_element11{
font-size:11.0pt;
font-family:
}
#term_standardisation_element12{
font-size:11.0pt;font-family:
}
#term_standardisation_element13{
font-size:11.0pt;
font-family:
}
#term_standardisation_element14{
font-size:11.0pt;font-family:
}
#term_standardisation_element15{
font-size:11.0pt;
font-family:
}
#term_standardisation_element16{
letter-spacing:-.5pt
}
#term_standardisation_element17{
letter-spacing:.05pt
}
#term_standardisation_element18{
letter-spacing:-.5pt
}
#term_standardisation_element19{
letter-spacing:-.5pt
}
#term_standardisation_element20{
letter-spacing:.05pt
}
#term_standardisation_element21{
letter-spacing:-.5pt
}
#term_standardisation_element22{
letter-spacing:-.5pt
}
#term_standardisation_element23{
letter-spacing:.05pt
}
#term_standardisation_element24{
letter-spacing:-.45pt
}
#term_standardisation_element25{
letter-spacing:.05pt
}
#term_standardisation_element26{
font-size:11.0pt;font-family:
}
#term_standardisation_element27{
font-size:11.0pt;font-family:
}
#term_standardisation_element28{
letter-spacing:-.55pt
}
#term_standardisation_element29{
letter-spacing:-.55pt
}
#term_standardisation_element30{
letter-spacing:-.45pt
}
#term_standardisation_element31{
letter-spacing:-.5pt
}
#term_standardisation_element32{
letter-spacing:-.5pt
}
#term_standardisation_element33{
letter-spacing:-.5pt
}
#term_standardisation_element34{
letter-spacing:.05pt
}
#term_standardisation_element35{
letter-spacing:-.45pt
}
#term_standardisation_element36{
letter-spacing:.05pt
}
#term_standardisation_element37{
letter-spacing:-.55pt
}
#term_standardisation_element38{
letter-spacing:
-.5pt
}
#term_standardisation_element39{
letter-spacing:-.5pt
}
#term_standardisation_element40{
letter-spacing:.05pt
}
#term_standardisation_element41{
letter-spacing:-.5pt
}
#term_standardisation_element42{
letter-spacing:-.5pt
}
#term_standardisation_element43{
letter-spacing:
.05pt
}
#term_standardisation_element44{
font-size:11.0pt;font-family:

}
#term_standardisation_element45{
font-size:11.0pt;font-family:
}
#term_standardisation_element46{
font-size:11.0pt;
font-family:
}
#term_standardisation_element47{
font-size:11.0pt;font-family:
}
#term_standardisation_element48{
font-size:
11.0pt;font-family:
}
#term_standardisation_element49{
font-size:11.0pt;font-family:
}
#term_standardisation_element50{
font-size:11.0pt;
font-family:
}
#term_standardisation_element51{
font-size:11.0pt;font-family:
}
#term_standardisation_element52{
letter-spacing:-.5pt
}
#term_standardisation_element53{
letter-spacing:.05pt
}
#term_standardisation_element54{
letter-spacing:-.5pt
}
#term_standardisation_element55{
letter-spacing:.05pt
}
#term_standardisation_element56{
letter-spacing:-.45pt
}
#term_standardisation_element57{
letter-spacing:.05pt
}
#term_standardisation_element58{
letter-spacing:-.5pt
}
#term_standardisation_element59{
letter-spacing:.05pt
}
#term_standardisation_element60{
letter-spacing:-.45pt
}
#term_standardisation_element61{
letter-spacing:.05pt
}
#term_standardisation_element62{
letter-spacing:-.45pt
}
#term_standardisation_element63{
letter-spacing:.05pt
}
#term_standardisation_element64{
letter-spacing:
-.45pt
}
#term_standardisation_element65{
letter-spacing:.05pt
}
#term_standardisation_element66{
letter-spacing:-.5pt
}
